<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>81.50</title>

    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="dist/css/adminlte.min.css">
</head>

<body class="hold-transition sidebar-mini layout-fixed">
    <div class="wrapper">
        <!-- Navbar -->
        <nav class="main-header navbar navbar-expand navbar-white navbar-light">
            <!-- Left navbar links -->
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
                </li>
                <li class="nav-item d-none d-sm-inline-block">
                    <a href="voucher.html" class="nav-link">Menu</a>
                </li>
                <li class="nav-item d-none d-sm-inline-block">
                    <a href="#" class="nav-link">Dashboard</a>
                </li>
            </ul>

            <!-- Right navbar links -->
            <ul class="navbar-nav ml-auto">
                <!-- Navbar Search -->
                <li class="nav-item">
                    <a class="nav-link" data-widget="navbar-search" href="#" role="button">
                        <i class="fas fa-search"></i>
                    </a>
                    <div class="navbar-search-block">
                        <form class="form-inline">
                            <div class="input-group input-group-sm">
                                <input class="form-control form-control-navbar" type="search" placeholder="Search"
                                    aria-label="Search">
                                <div class="input-group-append">
                                    <button class="btn btn-navbar" type="submit">
                                        <i class="fas fa-search"></i>
                                    </button>
                                    <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                                        <i class="fas fa-times"></i>
                                    </button>
                                </div>
                            </div>
                        </form>
                    </div>
                </li>

                <li class="nav-item">
                    <a class="nav-link" data-widget="fullscreen" href="#" role="button">
                        <i class="fas fa-expand-arrows-alt"></i>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" data-widget="control-sidebar" data-slide="true" href="#" role="button">
                        <i class="fas fa-th-large"></i>
                    </a>
                </li>
            </ul>
        </nav>
        <!-- /.navbar -->

        <!-- Main Sidebar Container -->
        <aside class="main-sidebar sidebar-dark-primary elevation-4">
            <!-- Brand Logo -->
            <a href="index3.html" class="brand-link text-center">
                <span class="brand-text font-weight-light">Devcamp</span>
            </a>

            <!-- Sidebar -->
            <div class="sidebar">
                <!-- Sidebar Menu -->
                <nav class="mt-2">
                    <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu"
                        data-accordion="false">
                        <!-- Add icons to the links using the .nav-icon class with font-awesome or any other icon font library -->
                        <li class="nav-item">
                            <a href="#" class="nav-link active">
                                <i class="nav-icon fas fa-th"></i>
                                <p>
                                    Home
                                </p>
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="81.20.html" class="nav-link">
                                <i class="nav-icon fas fa-tachometer-alt"></i>
                                <p>
                                    Admin
                                    <i class="right fas fa-angle-left"></i>
                                </p>
                            </a>
                            <ul class="nav nav-treeview">
                                <li class="nav-item">
                                    <a href="voucher.html" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Vouchers</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="drinks.html" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Drinks</p>
                                    </a>
                                </li>
                                <li class="nav-item">
                                    <a href="menu.html" class="nav-link">
                                        <i class="far fa-circle nav-icon"></i>
                                        <p>Menus</p>
                                    </a>
                                </li>
                            </ul>
                        </li>

                    </ul>
                </nav>
                <!-- /.sidebar-menu -->
            </div>
            <!-- /.sidebar -->
        </aside>

        <!-- Content Wrapper. Contains page content -->
        <div class="content-wrapper">
            <!-- Content Header (Page header) -->
            <div class="content-header">
                <div class="container-fluid">
                    <div class="row mb-2">
                        <div class="col-sm-6">
                            <h1 class="m-0">Thông tin menu</h1>
                        </div><!-- /.col -->
                        <div class="col-sm-6">
                            <ol class="breadcrumb float-sm-right">
                                <li class="breadcrumb-item"><a href="#">Menu</a></li>
                                <li class="breadcrumb-item active">Dashboard</li>
                            </ol>
                        </div><!-- /.col -->
                    </div><!-- /.row -->
                </div><!-- /.container-fluid -->
            </div>
            <!-- /.content-header -->

            <!-- Main content -->
            <section class="content">
                <div class="container-fluid">
                  <div class="jumbotron container">
                    <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="voucher-code">Size</label>
                    </div>
                    <div class="col-sm-9">
                      <input type="text" class="form-control">
                    </div>
                    </div>
                    <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="discount">Đường Kính</label>
                    </div>
                    <div class="col-sm-9">
                      <input type="text" class="form-control">
                    </div>
                    </div>
                    <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="note">Sườn</label>
                    </div>
                    <div class="col-sm-9">
                      <input type="text" class="form-control">
                    </div>
                    </div>
                    <div class="row form-group">
                    <div class="col-sm-3">
                        <label for="note">Salad</label>
                    </div>
                    <div class="col-sm-9">
                        <input type="text" class="form-control">
                    </div>
                    </div>
                    <div class="row form-group">
                    <div class="col-sm-3">
                        <label for="note">Số lượng nước</label>
                    </div>
                    <div class="col-sm-9">
                        <input type="text" class="form-control">
                    </div>
                    </div>
                    <div class="row form-group">
                        <div class="col-sm-3">
                            <label for="note">Đơn giá</label>
                        </div>
                        <div class="col-sm-9">
                            <input type="text" class="form-control">
                        </div>
                        </div>
                    <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="createDate">Ngày Tạo</label>
                    </div>
                    <div class="col-sm-9">
                      <input type="date" id="input-createDate" name="createDate" placeholder="Create Date" class="form-control">
                    </div>
                    </div>
                    <div class="row form-group">
                    <div class="col-sm-3">
                      <label for="updateDate">Ngày sửa</label>
                    </div>
                    <div class="col-sm-9">
                      <input type="date" id="input-updateDate" name="updateDate" placeholder="Update Date" class="form-control">
                    </div>
                    </div>
                    <div class="row pull-right">
                    <div class="col-sm-12">
                      <button id="save_data" class="btn btn-info">Save Data</button>
                    </div>
                    </div>
                  </div>
                  <table class="table table-bordered table-striped table-hover" id="user-table">
                    <thead>
                      <tr>
                        <th>STT</th>
                        <th>Size</th>
                        <th>Đường Kính</th>
                        <th>Sườn</th>
                        <th>Salad</th>
                        <th>Số lượng nước</th>
                        <th>Đơn giá</th>
                        <th>Số lượng nước</th>
                        <th>Đơn giá</th>
                        <th>Ngày tạo</th>
                        <th>Ngày cập nhật</th>
                      </tr>
                  </table>
                </div><!-- /.container-fluid -->
            </section>
            <!-- /.content -->
        </div>

        <footer class="main-footer">
            <strong>Copyright &copy; 2014-2021 Devcamp.</strong>
            All rights reserved.
            <div class="float-right d-none d-sm-inline-block">
                <b>Version</b> 1.0.0
            </div>
        </footer>
    </div>

    <!-- jQuery -->
    <script src="plugins/jquery/jquery.min.js"></script>
    <!-- Table jQuery -->
    <script src="dist/js/vouchers.js"></script>
    <!-- AdminLTE App -->
    <script src="dist/js/adminlte.js"></script>
</body>

</html>